
# Please make this file available to others
# by sending it to <lirc@bartelmus.de>
#
# this config file was automatically generated
# using lirc-0.9.0-pre1(default) on Tue Jun 18 15:19:33 2013
#
# contributed by 
#
# brand:                       /home/pi/lircd_conf_data/lircd_PHILIPS_SBC_RU_252_TV.conf
# model no. of remote control: 
# devices being controlled by this remote:
#

begin remote

  name  /home/pi/lircd_conf_data/lircd_PHILIPS_SBC_RU_252_TV.conf
  bits           13
  flags RC5|CONST_LENGTH
  eps            30
  aeps          100

  one           925   851
  zero          925   851
  plead         935
  gap          113654
  min_repeat      2
#  suppress_repeat 2
#  uncomment to suppress unwanted repeats
  toggle_bit_mask 0x800

      begin codes
          KEY_POWER                0x100C
          KEY_MUTE                 0x100D
          KEY_CHANNELUP            0x1020
          KEY_AUX                  0x1038
          KEY_VOLUMEDOWN           0x1011
          KEY_VOLUMEUP             0x1010
          KEY_CHANNELDOWN          0x1021
          KEY_SCREEN               0x0012
          KEY_OK                   0x0017
          KEY_1                    0x1001
          KEY_2                    0x1002
          KEY_3                    0x1003
          KEY_4                    0x1004
          KEY_5                    0x1005
          KEY_6                    0x1006
          KEY_7                    0x1007
          KEY_8                    0x1008
          KEY_9                    0x1009
          KEY_0                    0x1000
          KEY_TEXT                 0x103C
          KEY_TV                   0x103F
          KEY_RED                  0x002B
          KEY_GREEN                0x002C
          KEY_YELLOW               0x002D
          KEY_BLUE                 0x002E
          KEY_PLAY                 0x002F
      end codes

end remote


